
/* Reset */
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  color: #111;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Loader */
.preloader {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.theme-dark .preloader {
  background-color: #111;
  color: #FFF;
}
.preloader img {
    width: 30%;
    height: 30%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    align-items: center;
    object-fit: cover; /* or contain, depending on your desired effect */
}
